Module
Inhalte
Index 🔎︎

# Funktion LCase

Konvertiert alle Großbuchstaben in einer Zeichenkette in Kleinbuchstaben.

Siehe auch: UCase-Funktion

## Syntax:

    LCase (Text As String)

## Rückgabewert:

String

## Parameter:

Text: Ein beliebiger zu konvertierender Zeichenkettenausdruck.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) ' Liefert "las vegas" zurück

        Print UCase(sVar) ' Liefert "LAS VEGAS" zurück

    End Sub